2 sachinks SachinKS 于 2013.04.07 16:36 提问

创建AVD时修改android版本

在Eclipse中创建android工程,选择的android4.2.2版本。现在创建AVD时,不能选择CPU/ABI,因为系统没有为这一目标安装图片。

1个回答

Kill_it
Kill_it   2013.04.07 16:55
已采纳

打开SDK Manager,下载需要的CPU image 和 SDK version

CSDN移动问答

Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!